The gobject Class Reference
Prev |  | Next

## The gobject Class Reference

Table of Contents

gobject.GObject — the base class
gobject.GBoxed — an object containing an opaque chunk of data
gobject.GPointer — an object containing a completely opaque chunk of data
gobject.GInterface — an object representing a GInterface
gobject.MainContext — an object representing a set of event sources to be handled in a `gobject.MainLoop`.
gobject.MainLoop — an object representing the main event loop of a PyGTK application.
gobject Functions — miscellaneous functions
gobject Constants — the built-in constants of the gobject module

Prev |  | Next
Introduction | Home | gobject.GObject